path: /build/build/macaroni-funtoo-base-pkglist-0.20250906.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/
    && qlist -ICSv > /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/base-extra
    > /macaroni-funtoo-base/usr/share/macaroni/layers/macaroni-funtoo-base/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:35272d441f1580d1e3d59aa07bfdfa1792fd51d0c1f6139a2808662fbd5888cb
  package:
    name: macaroni-funtoo-base
    version: "0.20250906"
    category: pkglist
    requires:
    - name: macaroni-funtoo-base
      version: "0.20250906"
      category: seed
    buildtimestamp: 2025-09-06 22:17:06.82659396 +0000 UTC m=+12.084156911
    treedir: /build/packages
  package_dir: /macaroni-funtoo-base
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d317ea64b51e14cac59da6cd33647b130799bdbf5e3f00b1e1b9e32ff872fde7
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-base/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-base/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-base
  version: "0.20250906"
  category: pkglist
